INTERFACE
SUBROUTINE GTVARBC_GROUPID(kbufrid,ksensor,kchannl,ydkvarbc,knbgroup,kgroupid)
USE PARKIND1, ONLY : JPIM, JPRB
USE YOMVARBC, ONLY : TYPE_VARBC, JPMXNGROUP
INTEGER(KIND=JPIM),INTENT(IN) :: kbufrid
INTEGER(KIND=JPIM),INTENT(IN) :: ksensor
INTEGER(KIND=JPIM),INTENT(IN) :: kchannl
TYPE(TYPE_VARBC),INTENT(IN) :: ydkvarbc(JPMXNGROUP)
INTEGER(KIND=JPIM),INTENT(IN) :: knbgroup
INTEGER(KIND=JPIM),INTENT(OUT) :: kgroupid
END SUBROUTINE GTVARBC_GROUPID
END INTERFACE
